Debian Bug report logs - #729391
fpc: [INTL:ru] Russian debconf templates translation update

version graph

Package: fpc; Maintainer for fpc is Carlos Laviola <claviola@debian.org>; Source for fpc is src:fpc.

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Tue, 12 Nov 2013 15:39:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version fpc/2.6.2-6

Fixed in version fpc/2.6.2-7

Done: Paul Gevers <elbrus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Laviola <claviola@debian.org>:
Bug#729391; Package fpc. (Tue, 12 Nov 2013 15:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to Carlos Laviola <claviola@debian.org>. (Tue, 12 Nov 2013 15:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fpc: [INTL:ru] Russian debconf templates translation update
Date: Tue, 12 Nov 2013 19:36:24 +0400
[Message part 1 (text/plain, inline)]
Package: fpc
Version: 2.6.2-6
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation update is attached.

-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Reply sent to Paul Gevers <elbrus@debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 21:24:10 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 21:24:10 GMT) Full text and rfc822 format available.

Message #10 received at 729391-close@bugs.debian.org (full text, mbox):

From: Paul Gevers <elbrus@debian.org>
To: 729391-close@bugs.debian.org
Subject: Bug#729391: fixed in fpc 2.6.2-7
Date: Wed, 18 Dec 2013 21:20:54 +0000
Source: fpc
Source-Version: 2.6.2-7

We believe that the bug you reported is fixed in the latest version of
fpc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729391@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Gevers <elbrus@debian.org> (supplier of updated fpc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 15 Dec 2013 21:08:59 +0100
Source: fpc
Binary: fpc-2.6.2 fpc-source-2.6.2 fp-compiler-2.6.2 fp-ide-2.6.2 fp-utils-2.6.2 fp-docs-2.6.2 fp-units-rtl-2.6.2 fp-units-base-2.6.2 fp-units-fcl-2.6.2 fp-units-fv-2.6.2 fp-units-gtk-2.6.2 fp-units-gtk2-2.6.2 fp-units-gnome1-2.6.2 fp-units-db-2.6.2 fp-units-gfx-2.6.2 fp-units-net-2.6.2 fp-units-math-2.6.2 fp-units-misc-2.6.2 fp-units-multimedia-2.6.2 fp-units-i386-2.6.2 fpc fpc-source fp-compiler fp-ide fp-utils fp-docs fp-units-rtl fp-units-base fp-units-fcl fp-units-fv fp-units-gtk fp-units-gtk2 fp-units-gnome1 fp-units-db fp-units-gfx fp-units-net fp-units-math fp-units-misc fp-units-multimedia fp-units-i386
Architecture: source amd64 all
Version: 2.6.2-7
Distribution: unstable
Urgency: low
Maintainer: Carlos Laviola <claviola@debian.org>
Changed-By: Paul Gevers <elbrus@debian.org>
Description: 
 fp-compiler - Free Pascal - compiler dependency package
 fp-compiler-2.6.2 - Free Pascal - compiler
 fp-docs    - Free Pascal - documentation dependency package
 fp-docs-2.6.2 - Free Pascal - documentation
 fp-ide     - Free Pascal - IDE dependency package
 fp-ide-2.6.2 - Free Pascal - IDE
 fp-units-base - Free Pascal - base units dependency package
 fp-units-base-2.6.2 - Free Pascal - base units
 fp-units-db - Free Pascal - database-library units dependency package
 fp-units-db-2.6.2 - Free Pascal - database-library units
 fp-units-fcl - Free Pascal - Free Component Library dependency package
 fp-units-fcl-2.6.2 - Free Pascal - Free Component Library
 fp-units-fv - Free Pascal - Free Vision units dependency package
 fp-units-fv-2.6.2 - Free Pascal - Free Vision units
 fp-units-gfx - Free Pascal - graphics-library units dependency package
 fp-units-gfx-2.6.2 - Free Pascal - graphics-library units
 fp-units-gnome1 - Free Pascal - GNOME 1 units dependency package
 fp-units-gnome1-2.6.2 - Free Pascal - GNOME 1 units
 fp-units-gtk - Free Pascal - GTK+ 1.2 units dependency package
 fp-units-gtk-2.6.2 - Free Pascal - GTK+ 1.2 units
 fp-units-gtk2 - Free Pascal - GTK+ 2.x units dependency package
 fp-units-gtk2-2.6.2 - Free Pascal - GTK+ 2.x units
 fp-units-i386 - Free Pascal - Kylix compatibility units dependency package
 fp-units-i386-2.6.2 - Free Pascal - Kylix compatibility units
 fp-units-math - Free Pascal - math units dependency package
 fp-units-math-2.6.2 - Free Pascal - math units
 fp-units-misc - Free Pascal - miscellaneous units dependency package
 fp-units-misc-2.6.2 - Free Pascal - miscellaneous units
 fp-units-multimedia - Free Pascal - multimedia units dependency package
 fp-units-multimedia-2.6.2 - Free Pascal - multimedia units
 fp-units-net - Free Pascal - networking units dependency package
 fp-units-net-2.6.2 - Free Pascal - networking units
 fp-units-rtl - Free Pascal - runtime libraries dependency package
 fp-units-rtl-2.6.2 - Free Pascal - runtime libraries
 fp-utils   - Free Pascal - utilities dependency package
 fp-utils-2.6.2 - Free Pascal - utilities
 fpc        - Free Pascal - SDK suite dependency package
 fpc-2.6.2  - Free Pascal - SDK-2.6.2 suite
 fpc-source - Free Pascal - SDK source code dependency package
 fpc-source-2.6.2 - Free Pascal - SDK source code
Closes: 725851 729391 729428 729841 730064 730186 730303 730514 730579 730607 730706 731767
Changes: 
 fpc (2.6.2-7) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Update debian/control and debconf templates file from Debian translation
     team. (Closes: Bug#725851)
   * Update Russian translation (Yuri Kozlov). (Closes: Bug#729391)
   * Update Danish translation (Joe Hansen). (Closes: Bug#729428)
   * Update German translation (Chris Leick). (Closes: Bug#729841)
   * Update Polish translation (Michał Kułach). (Closes: Bug#730064)
   * Update Swedish translation (Martin Bagge / brother). (Closes: Bug#730186)
   * Update Slovak translation (Slavko). (Closes: Bug#730303)
   * Update French translation (David Prévot). (Closes: Bug#730514)
   * Update Italian translation (Beatrice Torracca). (Closes: Bug#730579)
   * Update Japanese translation (victory). (Closes: Bug#730607)
   * Update Portuguese translation (Américo Monteiro). (Closes: Bug#730706)
   * Update Spanish translation (Matias Bellone). (Closes: Bug#731767)
 .
   [ Paul Gevers ]
   * fp-docs, prevent loads of duplicate files, replace with symlinks
     - Add Build-Depends-Indep on rdfind and symlinks
   * Removed some dependencies in d/rules target to ease manual building
   * lintian override for extra-license-file (it is a Pascal header)
   * Allow $EXAMPLE_TEMP to be non-existent in d/moveexamples
   * Remove fix-doc-build-with-fpdoc-2.6.0.diff (obsolete)
   * Allow builds on all arches (will automatically fail on unsatified
     build-depends when never bootstrapped on that arch before)
   * Initial work for kfreebsd (not finished yet)
     - Don't hardcode linux in d/rules
     - Add find_iconv_in_libc_on_debian.patch to force use of libc for iconv
     - Add kfreebsd-amd64_bootstrap.patch for freebsd target to set linker to
       /lib/ld-kfreebsd-x86-64.so.1 and errno to __errno_location
     - Add dont_build_fastcgi_fcl-web_and_fppkg_on_kfreebsd.patch to do exactly
       that.
Checksums-Sha1: 
 4818bfb0a88ea40e4b72883046b169b26802b29a 3800 fpc_2.6.2-7.dsc
 3ca62754fcd962df1bc67ab3575bbf5b7fd90241 73241 fpc_2.6.2-7.debian.tar.gz
 07e910fdc643ac81cb98a0b356512d00b9eaf896 2450580 fp-compiler-2.6.2_2.6.2-7_amd64.deb
 120a8c2ef12125b6704e61b13a35d3f9b37f0145 1496658 fp-ide-2.6.2_2.6.2-7_amd64.deb
 c6e203768dd40cc2a72f7646d16eb1b636ba5602 5042152 fp-utils-2.6.2_2.6.2-7_amd64.deb
 a766456e9c1e65c63eb437f404c4f3702dd8171c 2357578 fp-units-rtl-2.6.2_2.6.2-7_amd64.deb
 5e5601c1a5a19d4c4c97287579fb9105afd92741 1512366 fp-units-base-2.6.2_2.6.2-7_amd64.deb
 c770b9ab9bfd819fd98cb8f4aaf2d884b5bce26b 6783870 fp-units-fcl-2.6.2_2.6.2-7_amd64.deb
 85acf2b4059dde73d1c305b1691e0520605ba3d2 500842 fp-units-fv-2.6.2_2.6.2-7_amd64.deb
 14ee13000f9a46e919e6ca70620cb7c66a2c68b8 1044304 fp-units-gtk-2.6.2_2.6.2-7_amd64.deb
 923d27e0128fa6cef62e8dac433db75268abb8a7 1595732 fp-units-gtk2-2.6.2_2.6.2-7_amd64.deb
 b38c487ac6156da4ccf901f18afc0cd2f1a32e25 366756 fp-units-gnome1-2.6.2_2.6.2-7_amd64.deb
 7a4c79bf498a6092671ceb4eb1e6196b4df5ca6b 1432810 fp-units-db-2.6.2_2.6.2-7_amd64.deb
 a8fd768c0eb66865e7d1e048280a50b8753c9005 1727314 fp-units-gfx-2.6.2_2.6.2-7_amd64.deb
 6a1e4a00308be84b7b3c809a94ca56512d6b6169 517950 fp-units-net-2.6.2_2.6.2-7_amd64.deb
 432d13ffef7733863e0c4ff4dcc53ba014359e53 510356 fp-units-math-2.6.2_2.6.2-7_amd64.deb
 fa2e1ec88287757301b2794c3b779d97c4fa080b 1865554 fp-units-misc-2.6.2_2.6.2-7_amd64.deb
 59063e78fc207aef08a5c343cfbd06eb5fc864c5 220102 fp-units-multimedia-2.6.2_2.6.2-7_amd64.deb
 921d0f1da338657b6b3384ca1f70defea3dd0439 17274 fp-compiler_2.6.2-7_amd64.deb
 518088390382c96885c2bdc4fc2e158e7b38ca30 17292 fp-ide_2.6.2-7_amd64.deb
 6edff5ed0f1bd74c64f5336755c1649f8c62416d 17382 fp-utils_2.6.2-7_amd64.deb
 ffc0c541162caafc8fcc431274addbb326ec649c 17168 fp-units-rtl_2.6.2-7_amd64.deb
 ce928468de1a34b62757d7c001909259884416e1 17230 fp-units-base_2.6.2-7_amd64.deb
 049c330296bcfeba2b54e7512faa66e62eb7a8a3 17174 fp-units-fcl_2.6.2-7_amd64.deb
 41d849ed3e93ce6e810e620d4e071c5ae9fbd463 17222 fp-units-fv_2.6.2-7_amd64.deb
 318aeca9c2432873790cc079f356e10c8693ed43 17192 fp-units-gtk_2.6.2-7_amd64.deb
 58ea3ebd2bc4ffd2ffe2b4d6accf6e16ca439fac 17186 fp-units-gtk2_2.6.2-7_amd64.deb
 678f2483c3533f4d538f7c03812f38ec810e3230 17174 fp-units-gnome1_2.6.2-7_amd64.deb
 a91581df579e546b9c722abc7a808f8c8f7bd74d 17212 fp-units-db_2.6.2-7_amd64.deb
 b008a5b18ba5c321480419c35519ec9d74286319 17276 fp-units-gfx_2.6.2-7_amd64.deb
 78ebf36b19f744d596b1700160cdacb78c1d2847 17234 fp-units-net_2.6.2-7_amd64.deb
 2e8723a18361fb27f871f81a917d77cb90102757 17270 fp-units-math_2.6.2-7_amd64.deb
 6c01df4069851ed87fd35b94baeaabc7a4663e7d 17224 fp-units-misc_2.6.2-7_amd64.deb
 1c08d2baab47553126b807182233da7af2949ac7 17202 fp-units-multimedia_2.6.2-7_amd64.deb
 8c0b2c9f0a64817c3c1392b9382a9dc1a082b5fb 17432 fpc-2.6.2_2.6.2-7_all.deb
 d0e86e198dab8866987df2a79b814fc0aa1a0d1c 14409886 fpc-source-2.6.2_2.6.2-7_all.deb
 b76bdbd00af8343a5a9ce9293c2214a71e103cff 1956034 fp-docs-2.6.2_2.6.2-7_all.deb
 285f7aeb256d3075cd4ec6f3bf72d3c6302c6b29 17336 fpc_2.6.2-7_all.deb
 242cf6354be10db14de976e485828bc459bb8933 17174 fpc-source_2.6.2-7_all.deb
 57c03f00b0970f4e0743a9138aaaa9dbca197d90 17158 fp-docs_2.6.2-7_all.deb
Checksums-Sha256: 
 a50c0cd90f6274f507fde58882ac3a5f03918a45088b8a47dbab99ae6cabd238 3800 fpc_2.6.2-7.dsc
 a391c5ac49a18c5ef4fa6fc0c94dadc4e9e3f19bdb0597aa61184058756cafd3 73241 fpc_2.6.2-7.debian.tar.gz
 93401683d43a114c76b7ae0946eac7dfed5d43f215c34b7cafcc8ccb24d937bb 2450580 fp-compiler-2.6.2_2.6.2-7_amd64.deb
 9548eabe619da1bd8bdeb5761b82a0d01347c108511014ad72c0f5f7d753ecdd 1496658 fp-ide-2.6.2_2.6.2-7_amd64.deb
 25d32154d4d6e9a8f8596f65bd80b38aaefeadf53015bac52e0cd2acf029726e 5042152 fp-utils-2.6.2_2.6.2-7_amd64.deb
 a47a9805a2644f136539c8041389e486dd71b6ccacb83efef7b410ce44c8121a 2357578 fp-units-rtl-2.6.2_2.6.2-7_amd64.deb
 265a313c2608a76ecb907cc999b3a16c15c4b790a2e8810a1a59d38d231d36dd 1512366 fp-units-base-2.6.2_2.6.2-7_amd64.deb
 50e52eea60db37c433a117de209c23ce69244e0153f68453ed55b5e6bba0475e 6783870 fp-units-fcl-2.6.2_2.6.2-7_amd64.deb
 f0a95ca4c5ad4000a9866e7612caaacf787d8f3e805c3b971961d266be096209 500842 fp-units-fv-2.6.2_2.6.2-7_amd64.deb
 4fe3f969e5c1067b433abf6c9b1ae9ad6d389e63a47b2effe1de3f364c8f1ea8 1044304 fp-units-gtk-2.6.2_2.6.2-7_amd64.deb
 7ee26e892bb17a28da6daf23686b6a171ef7309defd405d9b2c75be163e9439a 1595732 fp-units-gtk2-2.6.2_2.6.2-7_amd64.deb
 7cda18948426fd0e4caecaec3d4a438b0238d2805d4e36e3f52f72f7b0c83a7d 366756 fp-units-gnome1-2.6.2_2.6.2-7_amd64.deb
 cb7de6d32bc65a6d51e71beb654b616843b9f2e9eecad86e4ef546e9e03647f9 1432810 fp-units-db-2.6.2_2.6.2-7_amd64.deb
 b52da65ca8e858c5ba63bde14682c2d7a4375bac4f43b9f7387c4df4cfdc4073 1727314 fp-units-gfx-2.6.2_2.6.2-7_amd64.deb
 109d374f77a0d09da4a538367ce5cb9c692275b044875b7f55f1bda067dfb4b1 517950 fp-units-net-2.6.2_2.6.2-7_amd64.deb
 49d935f1c6ccfabe03e3e0d9fd002c632c44b64487d6b638eae0e4513a5252d0 510356 fp-units-math-2.6.2_2.6.2-7_amd64.deb
 52775425e640472274bbb00def61114080c15bb56b340add4455b041c5176432 1865554 fp-units-misc-2.6.2_2.6.2-7_amd64.deb
 8ee4f7cde66543764f61b0e745580be609b5bacfb4dc5f1d253031c10662e432 220102 fp-units-multimedia-2.6.2_2.6.2-7_amd64.deb
 2b40729b6f5ce929e2a9b4bbd370cb6b042fb3d81390fa56ea0fd28c127c86b7 17274 fp-compiler_2.6.2-7_amd64.deb
 1a48661cf9b650fba9ca5c604410b46a9a62a924419e27fbe077b39fa74455f3 17292 fp-ide_2.6.2-7_amd64.deb
 cdb2a42259279b04b69e396a6db70168b38707494c25db9396073bfba3ad759f 17382 fp-utils_2.6.2-7_amd64.deb
 27c8aa196ef0b0f278fbd0e28329ce1c40a9aca155d07d0c085172fe79845800 17168 fp-units-rtl_2.6.2-7_amd64.deb
 7f4bf782d803443db72475e69f1a826a5b0deec85134d6072a25cb983ffc1f2d 17230 fp-units-base_2.6.2-7_amd64.deb
 448af96e84ece5b4a0578f33339736adf847e2f0d3355ee37e0c70030c1b4109 17174 fp-units-fcl_2.6.2-7_amd64.deb
 9cfdd0b7eb40f7862d5ace1c9cd1c342678f705af7a361371aaa10a6786db137 17222 fp-units-fv_2.6.2-7_amd64.deb
 991e0527683f2efeb63eaf32592459074f7fedf5972457894fb3c232489a0487 17192 fp-units-gtk_2.6.2-7_amd64.deb
 238d619cfd6c8ecbeef4615cd020dad8181ceb83dcceb7c55e154e8d2b984ba0 17186 fp-units-gtk2_2.6.2-7_amd64.deb
 1dcb6d6ac7898f3ba8a64bfce62cc049839dd0d648e15b4ca1f1cb266429cc90 17174 fp-units-gnome1_2.6.2-7_amd64.deb
 e89788d3de044189c6a3d5c9d0958f177daae661c8053a9ec16a8ac4f88e9b10 17212 fp-units-db_2.6.2-7_amd64.deb
 8443c64e1516ff6bc8921674ded7280ffed246ca1c2e148808a71b1d8165ee21 17276 fp-units-gfx_2.6.2-7_amd64.deb
 321003c357bcc31dceca2b655f3f3c0d0c61961976974ae06d320455a27b38e2 17234 fp-units-net_2.6.2-7_amd64.deb
 25bd6e594d52606c89e4c03c91d560774716cd3e5d193268b960546512706b4b 17270 fp-units-math_2.6.2-7_amd64.deb
 6fa0e31dbee595a2ac017ac9ca93bfe0eeb605f56473632b3cbcef178b95933d 17224 fp-units-misc_2.6.2-7_amd64.deb
 d6938d04fb72a404f5c702b51b228cc5a5e4e146fea9e6a0f1e82aa78efcb24d 17202 fp-units-multimedia_2.6.2-7_amd64.deb
 33bbf9c1291c58351205763236f80c27b2209bdaa7db3ebda5e39b63fed17aad 17432 fpc-2.6.2_2.6.2-7_all.deb
 bddbe7b474e90ff8ea0322037b4625549c1d9be5b3582965673cc36f7089edc7 14409886 fpc-source-2.6.2_2.6.2-7_all.deb
 c37ef3baf75a4da13ae3b3834045f61b7f01ddb196e439724ab63f51e0f219e3 1956034 fp-docs-2.6.2_2.6.2-7_all.deb
 f4ace1069e8dce1b8ad96d848b3180072477235421fe403eee5dceaf04be421a 17336 fpc_2.6.2-7_all.deb
 f697e6761c3aaeef0638cfbfeae333a2ffd3a4c03ced80abd948ff6b93663639 17174 fpc-source_2.6.2-7_all.deb
 022dfa93944d8b9f47f15aa5f76b053711dd2ec4667ab6fdf4bba7b48652b289 17158 fp-docs_2.6.2-7_all.deb
Files: 
 4008a5e31c8b0265d9c993051b1c5341 3800 devel optional fpc_2.6.2-7.dsc
 dc1677d8c5a1b4f1dee98f81e53307f9 73241 devel optional fpc_2.6.2-7.debian.tar.gz
 31d969c792bb18396d43e07a19ecc850 2450580 devel optional fp-compiler-2.6.2_2.6.2-7_amd64.deb
 5a94855f10f4a97e9fb36c62ee7718bf 1496658 devel optional fp-ide-2.6.2_2.6.2-7_amd64.deb
 37c5c6c2c30363da6d7719cf24b773e3 5042152 devel optional fp-utils-2.6.2_2.6.2-7_amd64.deb
 da6f7e6cecae3c4c14329f53c2468bce 2357578 devel optional fp-units-rtl-2.6.2_2.6.2-7_amd64.deb
 2892c5eb157457d8d228cf397f181d62 1512366 devel optional fp-units-base-2.6.2_2.6.2-7_amd64.deb
 ee0bac059aa72fe4f519ec7966001e0e 6783870 devel optional fp-units-fcl-2.6.2_2.6.2-7_amd64.deb
 cbd0e483b61bf32100832e0fb60a68f2 500842 devel optional fp-units-fv-2.6.2_2.6.2-7_amd64.deb
 33a0df9cc1095f4aeac017330782c844 1044304 devel optional fp-units-gtk-2.6.2_2.6.2-7_amd64.deb
 5b556f3c7b57598e86659b6441abf41a 1595732 devel optional fp-units-gtk2-2.6.2_2.6.2-7_amd64.deb
 eae32250c7e187c7ee4ec9c081330c2e 366756 devel optional fp-units-gnome1-2.6.2_2.6.2-7_amd64.deb
 783061cb56e356aef3829dc51561d4a1 1432810 devel optional fp-units-db-2.6.2_2.6.2-7_amd64.deb
 c1bae575dfc20f14265c6d76a9005973 1727314 devel optional fp-units-gfx-2.6.2_2.6.2-7_amd64.deb
 50e61a1df4871518a20880cae3a84278 517950 devel optional fp-units-net-2.6.2_2.6.2-7_amd64.deb
 d3dbf63bfe7e96684ff8587f4feb9fc1 510356 devel optional fp-units-math-2.6.2_2.6.2-7_amd64.deb
 971bd3c086adda6eb1aadd231db12a6c 1865554 devel optional fp-units-misc-2.6.2_2.6.2-7_amd64.deb
 11d4107abbeb97557cfa88ce53ed768c 220102 devel optional fp-units-multimedia-2.6.2_2.6.2-7_amd64.deb
 19aa5cbf120a90fdf039966c0c6aeb15 17274 devel optional fp-compiler_2.6.2-7_amd64.deb
 2a3c1e093752b5711443e762d187daad 17292 devel optional fp-ide_2.6.2-7_amd64.deb
 3bf612bd359d47449e23acae8026b1f7 17382 devel optional fp-utils_2.6.2-7_amd64.deb
 2bac3a171700da59abe9eaf09803e322 17168 devel optional fp-units-rtl_2.6.2-7_amd64.deb
 2aafd2b04d6d48110af4ef61c2dc7ddd 17230 devel optional fp-units-base_2.6.2-7_amd64.deb
 5d63cc7f28b17a72252cea2dd270d0d1 17174 devel optional fp-units-fcl_2.6.2-7_amd64.deb
 c6b742cb08e443796410c5dcf56cf822 17222 devel optional fp-units-fv_2.6.2-7_amd64.deb
 feda33bb17eee346aa24b12be57b7a54 17192 devel optional fp-units-gtk_2.6.2-7_amd64.deb
 ef66be296c078f381de77e7979953f3a 17186 devel optional fp-units-gtk2_2.6.2-7_amd64.deb
 5971dc4735788f9c7262a38945714b4f 17174 devel optional fp-units-gnome1_2.6.2-7_amd64.deb
 1031a6d7d7ee7cd283af4ccb6c147fd0 17212 devel optional fp-units-db_2.6.2-7_amd64.deb
 5d54cd4e5a6ad9a929670ee5a396b835 17276 devel optional fp-units-gfx_2.6.2-7_amd64.deb
 13c0962d15f431d9c2897c83377123cb 17234 devel optional fp-units-net_2.6.2-7_amd64.deb
 34922c8ff208f9f2aa062792845730b6 17270 devel optional fp-units-math_2.6.2-7_amd64.deb
 2b1cf985c19da67099894d7cd99f0fe3 17224 devel optional fp-units-misc_2.6.2-7_amd64.deb
 107b011b802abf53e8e9cea13adbaa3f 17202 devel optional fp-units-multimedia_2.6.2-7_amd64.deb
 95db6e18d18899c7dc27ed0395a34d99 17432 devel optional fpc-2.6.2_2.6.2-7_all.deb
 77166d020335637a4fa946909a9d0b13 14409886 devel optional fpc-source-2.6.2_2.6.2-7_all.deb
 1712240f78127e8d6099f9aac9d0ed99 1956034 doc optional fp-docs-2.6.2_2.6.2-7_all.deb
 787212b0878caede5e838cba057f73cc 17336 devel optional fpc_2.6.2-7_all.deb
 075539a599f27c9e96433bdf09d9e415 17174 devel optional fpc-source_2.6.2-7_all.deb
 9a5eaa821dd93a3b2921bfff214f2a0f 17158 doc optional fp-docs_2.6.2-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSsgHAAAoJEJxcmesFvXUKZzgH/11BvhhojEwk8QWHQxvy+YXu
7v8t67wZ0JQbqC6GeELFhG78P6S6ih2a7T8rTQYLMKK0sjfAGUOwY3DCQG2jyvOH
CAGNWc5VvfpmMRMSFmqYSMfXKwsK15kGpaaZtu+XIUTyH2m0Ux2yfLZToYdT6KRL
j1oqMU1BI7rnYgofGy5O+ntH+00CDUz9AdcPX/NIfPVx/009nsUf3QJbu/TmlqgS
6YrboIX4XLOv3orVm5Ou9OU23hNj+8sfXXt2olNZRYuwAa0AoUVvFhiSy1oe/hQh
wnYHHKrs0dfb9zZFxrErcwu4PvPSxbxuVInUyUZoPMiKaES+1hWeNLE5obaHhPo=
=pXYg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Jan 2014 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:53:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.